/* Class = "NSBox"; title = "Box"; ObjectID = "2a8-3U-3XD"; */
"2a8-3U-3XD.title" = "Kassie";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "3l1-OK-PEJ"; */
"3l1-OK-PEJ.title" = "Stuur verslag";

/* Class = "NSBox"; title = "Box"; ObjectID = "8y1-rr-7NO"; */
"8y1-rr-7NO.title" = "Kassie";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14R-Zo-yWw"; */
"14R-Zo-yWw.title" = "Kanselleer";

/* Class = "NSTextFieldCell"; placeholderString = "E-mail Address"; ObjectID = "bAa-8q-OOY"; */
"bAa-8q-OOY.placeholderString" = "E-posadres";

/* Class = "NSTextFieldCell"; title = "Last time you used Agenda, it crashed. Sorry about that!"; ObjectID = "Hfq-me-9ML"; */
"Hfq-me-9ML.title" = "Toe u die vorige keer Agenda gebruik het, het dit uitgebom. Jammer daaroor!";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "iSl-SB-pQ0"; */
"iSl-SB-pQ0.title" = "Privaatheidsbeleid";

/* Class = "NSBox"; title = "Box"; ObjectID = "lde-BR-40B"; */
"lde-BR-40B.title" = "Kassie";

/* Class = "NSTextFieldCell"; title = "It would be of great help if you send us a crash report. If you have the time, please let us know how it happened so we can reproduce and fix the issue."; ObjectID = "MTD-FU-Oha"; */
"MTD-FU-Oha.title" = "Dit sal ons baie help indien u ’n uitbomverslag aan ons stuur. Indien u tyd het kan u ons laat weet hoe dit gebeur het sodat ons dit kan namaak en die probleem oplos.";

/* Class = "NSTextFieldCell"; placeholderString = "Type Your Name"; ObjectID = "o5a-zf-opp"; */
"o5a-zf-opp.placeholderString" = "Tik u naam in";

/* Class = "NSBox"; title = "Box"; ObjectID = "tbK-bl-c7T"; */
"tbK-bl-c7T.title" = "Kassie";

/* Class = "NSWindow"; title = "Crash Report"; ObjectID = "waW-eD-82B"; */
"waW-eD-82B.title" = "Oor";

/* Class = "NSTextFieldCell"; title = "Ouch, things blew up pretty badly…"; ObjectID = "wn7-BD-TUj"; */
"wn7-BD-TUj.title" = "Eina, dinge het erg skeefgeloop…";

/* Class = "NSTextFieldCell"; placeholderString = "Tell us what happened…"; ObjectID = "x52-9I-ewC"; */
"x52-9I-ewC.placeholderString" = "Vertel ons wat gebeur het…";

